

*
{
border: 0;
margin: 0;
}

img
{
border: 0px;
}


 a{
	text-decoration:none;
	color:#FFFFFF;
}

 a:hover{
	text-decoration: underline;
	color:#FFFFFF;
}


body{
	font: 12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height:20px;
	background: url(images/bg.jpg) 0px 182px repeat-x #078E80;
	}
	
.bg_foot {
background: url(images/foot.jpg) bottom repeat-x;}


#main{
	width: 1014px;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
}


#header { width:1014px;
padding: 0px 0px 0px 0px;
height: 254px;
background: url(images/buildingimage1.jpg) no-repeat ;

}

#buttons{
	width: 1014px;
	background: url(images/menu1.png) left top repeat-x;
	text-align:center;
	height:58px;
	margin-right:0px;
	padding-left:0px;
}


#buttons a {
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	display: block;
	float: left;
	width: 202px;
	height: 40px;
	text-decoration: none;
	color: #00312C;
	padding-top: 18px;
	text-align: center;
}

#buttons a:hover {
	background: url(images/but_ov.jpg) center top no-repeat;
	color:#00312C;
	margin-right: 0px;
}

#logo{
	background: url(images/logo.jpg) center top no-repeat;
	height: 115px;
	padding: 70px 0px 0px 27px;
}

#logo a {
	font-family:Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	font-style:italic;
}


#logo H3 a{
	font-size: 12px;
	background:none;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
}
	
#text_top {
	color:#000000;
	width:234px;
	margin: 11px 0px 0px 19px;}

#content{
	width: 1014px;
	padding: 0px 0px 0px 0px;
	background: url(images/razd.gif) 687px 0px repeat-y;
}

#left{
	width: 678px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	float:left;
	background: url(images/left.jpg) top repeat-x;
}

.text{
	padding: 10px 20px 0px 3px;
}

.img {	float:left;
		margin: 6px 17px 5px 0px;
}

span {	color:#003731;
		font-weight:bold;
}

.dat { text-decoration:underline;}

#right H1{
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	color: #003731;
	padding-left: 23px;
	padding-top: 17px;
	padding-bottom: 8px;
	text-align: left;
	background: url(images/tit.gif) bottom repeat-x;
}

#left H2{
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	color: #003731;
	padding-bottom: 8px;
	padding-left: 3px;
	padding-top: 17px;
	text-align:left;
	background: url(images/tit.gif) bottom repeat-x;
}

.read{
	text-align:right;
	padding-right:5px;
	padding-top: 5px;
}

.read_r{
	text-align:right;
	padding-right:5px;
	padding-top: 8px;
}

#right{
	float:right;
	width: 314px;
	margin-right: 3px;
	background: url(images/right.jpg) top repeat-x;
}



#right ul 
{
	list-style: none;
	padding-left:0px;
	padding-top:5px;
	margin: 0px;
	display:block;
	padding-bottom: 0px;
	background:url(images/ul_bg.gif) left repeat-y;
}

#right li{
	padding-top: 5px;
	padding-bottom: 5px;
	background:url(images/fish.gif) 22px 13px no-repeat;
}

#right a {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 54px;
}

#right .list 
{
	list-style: none;
	padding-left: 56px;
	padding-top: 5px;
	padding-bottom: 10px;
	margin: 0px;
	display:block;
	background: url(images/fish.gif) 23px 13px no-repeat;
}

#footer{
	height: 48px;
	width: 1014px;
	font-size: 12px;
	color: #003731;
	text-align: center;
	clear:both;
	padding: 10px 0px 0px 0px;
}

#footer a{
	color: #003731;
	font-size: 12px;
	text-decoration: none;
}

#footer a:hover{
	color: #003731;
	font-size: 12px;
	text-decoration: underline;
}